import {combineReducers} from 'redux';
import {DefaultReducer} from './DefaultReducer';
import * as action from '../actions/actionTypes';

const allReducers = combineReducers({
  profile: DefaultReducer(action.PROFILE_RECORD, {
    isLogin: false,
  }),
  config: DefaultReducer(action.APP_CONFIG, {
    lan: 'fa',
  }),
});

export default allReducers;
