import React from 'react';
import {View, Text, Image} from 'react-native';
import tw from 'tailwind-react-native-classnames';
import pdfIcon from '../../../assets/icons/pdf.png';

export default function PDF({name, file}) {
  return (
    <View
      style={tw.style(
        'w-full flex-row-reverse justify-between items-center rounded-md bg-red-100 py-3 px-2 mt-5',
      )}>
      <Text style={tw.style('text-right text-xs text-red-900')}>
        {name}
      </Text>
      <Image source={pdfIcon} style={{width: 47, height: 50}} />
    </View>
  );
}