import React from 'react';
import {View, Text, Image} from 'react-native';
import tw from 'tailwind-react-native-classnames';
import pptIcon from '../../../assets/icons/ppt.png';

export default function PPT({name, file}) {
  return (
    <View
      style={tw.style(
        'w-full flex-row-reverse justify-between items-center rounded-md bg-green-100 py-3 px-2 mt-5',
      )}>
      <Text style={tw.style('text-right text-xs text-green-900')}>
        {name}
      </Text>
      <Image source={pptIcon} style={{width: 45, height: 50}} />
    </View>
  );
}