import React from 'react';
import {View, Text} from 'react-native';
import tw from 'tailwind-react-native-classnames';

export default function Video({name, file}) {
  return (
    <View style={tw.style('w-full flex-col mt-5')}>
      <Text style={tw.style('w-full text-right text-xs text-green-900 mb-2')}>{name}</Text>
      <View style={[tw.style('w-full bg-blue-200 rounded-md'), {minHeight : 200}]}>

      </View>
    </View>
  );
}
